<?xml version="1.0" encoding="utf-8"?>
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" layout="2columns-left" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd" label="Customer My Account (All Pages)" design_abstraction="custom">
    <body>
        <referenceBlock name="customer_account_navigation">
            <block class="Magecomp\Mobilelogin\Block\Link" name="customer-account-navigation-custom-link">
                <arguments>
                    <argument name="label" xsi:type="string" translate="true">Update Mobile Number</argument>
                    <argument name="path" xsi:type="string" translate="true">mobilelogin/index/updatemobile</argument>
                </arguments>
            </block>
        </referenceBlock>
    </body>
</page>